h1 {
    text-align: center;
    padding: 2em;
}

p {
    font-weight: bold;
}

@font-face {
    font-family: 'cinema';
    src: url(police\cinema_st.ttf);
}

#movieList {
    display: flex;
    /*justify-content: space-between;*/
    column-gap: 9%;
}

.movie-0 {
  background-color: beige;
  border-radius: 30px;
  padding: 2em;
}

.movie-1 {
    background-color: rgb(127, 193, 255);
    border-radius: 30px;
    padding: 2em;
}

.poster-2 {
   height: 444px;
   width: 300px;
   padding: 2em;
}

.movie-2 {
    background-color: rgba(255, 123, 0, 0.903);
    border-radius: 30px;
}

.poster-3 {
   height: 444px;
   width: 300px;
   padding: 2em;
}

.movie-3 {
    background-color: rgb(135, 125, 117);
    border-radius: 30px;
}

.title-0 {
    text-align: center;
}

.title-1 {
    text-align: center;
}

.title-2 {
    text-align: center;
}

.title-3 {
    text-align: center;
}